<TruckAddon IsChassisFullOcclusion="true">
	<TruckData FuelCapacity="2000">
		<LimitedFluid
			Center="(-1.564; 1.865; 0)"
			LengthX="3.733"
			RadiusY="0.596"
			RadiusZ="1.04"
			Type="Cylinder"
		/>
	</TruckData>
	<GameData>
		<RequiredAddon Types="Zapaska_500" />
		<InstallSocket Type="BORT_8t" />
	</GameData>
	<PhysicsModel Mesh="trucks/atz_8">
		<Body Mass="500" ImpactType="Truck">
			<Constraint Type="Fixed" />
        <Body AngularDamping="10.0" Collisions="None" Mass="5" ModelFrame="BoneLeftMudguard_cdt">
				<Constraint AxisLocal="(0;0;1)" MinLimit="-25" MaxLimit="16" Type="Hinge" />
				</Body>
				<Body AngularDamping="10.0" Collisions="None" Mass="5" ModelFrame="BoneRightMudguard_cdt">
				<Constraint AxisLocal="(0;0;1)" MinLimit="-25" MaxLimit="16" Type="Hinge" />
				</Body>
		</Body>
	</PhysicsModel>
	<ModelAttachments>
		<StopSignals>
			<Flare
				Pos="(-4.442; 1.201; 0.655)"
				ParentFrame="BoneAtz_cdt"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
			<Flare
				Pos="(-4.442; 1.201; -0.65)"
				ParentFrame="BoneAtz_cdt"
				Color="g(168; 42; 42) x 2"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Size="1.0"
				SizeAtDay="0.4"
			/>
			<Light
				Pos="(-4.465; 1.447; 0)"
				ParentFrame="BoneAtz_cdt"
				AttenEnd="2.0"
				Color="(102; 1; 1) x 4"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
		</StopSignals>
        <Ignition>
            <Light
				Pos="(-4.680; 1.094; 0.76)"
				AttenEnd="0.3"
				Color="(102; 1; 1) x 1"
				Dir="(-1.0; -0.1; 0)"
				InnerCone="110"
				OuterCone="130"
			/>
			<Light
				Pos="(-4.680; 1.094; -0.755)"
				AttenEnd="0.3"
				Color="(102; 1; 1) x 1"
				Dir="(-1.0; -0.1; 0)"
				InnerCone="110"
				OuterCone="130"
			/>
			<Flare
				Pos="(-4.442; 1.201; -0.734)"
				Color="g(244; 127; 127)"
				Size="0.1"
				ParentFrame="BoneAtz_cdt"
				SizeMultAtDay="0"
				AspectRatio="1.4"
				Dir="(-1;0;0)"
				DirAngle="90"
			/>
			<Flare
				Pos="(-4.442; 1.201; 0.742)"
				Color="g(244; 127; 127)"
				Size="0.1"
				ParentFrame="BoneAtz_cdt"
				SizeMultAtDay="0"
				AspectRatio="1.4"
				Dir="(-1;0;0)"
				DirAngle="90"
			/>
		</Ignition>
	</ModelAttachments>
	<FuelMass>
		<Body Mass="5000" />
	</FuelMass>
</TruckAddon>
